Bug 1415313 (kdialog) - Review Request: kdialog - Nice dialog boxes from shell scripts
Summary: Review Request: kdialog - Nice dialog boxes from shell scripts
Keywords:
Status: CLOSED RAWHIDE
Alias: kdialog
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: kde-reviews
TreeView+ depends on / blocked
 
Reported: 2017-01-20 20:36 UTC by Christian Dersch
Modified: 2017-01-28 17:54 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-28 17:54:43 UTC
Type: ---
rdieter: fedora-review+


Attachments (Terms of Use)

Description Christian Dersch 2017-01-20 20:36:50 UTC
Spec URL: https://lupinix.fedorapeople.org/review/kdialog.spec
SRPM URL: https://lupinix.fedorapeople.org/review/kdialog-16.12.1-0.1.fc25.src.rpm

Description: KDialog can be used to show nice dialog boxes from shell scripts.

Fedora Account System Username: lupinix

Koji scratch build (rawhide): https://koji.fedoraproject.org/koji/taskinfo?taskID=17346686

Notes: We already have a kdialog package, it is a subpackage of kde-baseapps. The reason for this new package is a change in upstream packaging, new kdialog releases are now sperate, no longer part of kde-baseapps. So on import the kdialog stuff in kde-baseapps will be removed and the user will get the new package as an update.

Comment 1 Rex Dieter 2017-01-27 15:42:10 UTC
i can review this

Comment 2 Rex Dieter 2017-01-27 16:05:38 UTC
naming: ok

sources: ok
19d76f57a7f4b6f517c6962eaf4f4337  kdialog-16.12.1.tar.xz

licesing: ok

scriptlets: ok (n/a)

macros: ok

builds/installs: ok


Simple and clean, follows style of other kde-apps-related packages.


APPROVED.

Comment 3 Rex Dieter 2017-01-27 21:22:50 UTC
pkgdb request submitted

Comment 4 Gwyn Ciesla 2017-01-27 22:23:27 UTC
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/kdialog

Comment 5 Rex Dieter 2017-01-28 17:54:43 UTC
imported, thanks


Note You need to log in before you can comment on or make changes to this bug.